Delete a function
DELETE
/functions/{function_api_name}/
Permanently delete a function. A successful 204 response has no body. Functions with dependencies cannot be deleted; resolve the dependencies identified in the 409 response and submit a new request. Do not automatically retry this request after an unknown outcome: after a successful deletion, subsequent requests return 404.
Required Scopes
- functions.read-write
Request
Path Parameters
function_api_name stringrequired
The API name of the function.
Responses
- 204
The resource was deleted successfully
Loading...